Get Releases
curl --request GET \
--url https://api.bunny.net/compute/script/{id}/releases \
--header 'AccessKey: <api-key>'import requests
url = "https://api.bunny.net/compute/script/{id}/releases"
headers = {"AccessKey": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {AccessKey: '<api-key>'}};
fetch('https://api.bunny.net/compute/script/{id}/releases', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"Items": [
{
"Id": 123,
"Deleted": true,
"Code": "<string>",
"Uuid": "<string>",
"Note": "<string>",
"Author": "<string>",
"AuthorEmail": "<string>",
"CommitSha": "<string>",
"DateReleased": "2023-11-07T05:31:56Z",
"DatePublished": "2023-11-07T05:31:56Z"
}
],
"CurrentPage": 123,
"TotalItems": 123,
"HasMoreItems": true
}Release
Get Releases
GET
/
compute
/
script
/
{id}
/
releases
Get Releases
Authorizations
AccessKeybearer
API Access Key authorization header
Path Parameters
The ID of the script for which published releases would be returned
Query Parameters
Required range:
1 <= x <= 2147483647Required range:
5 <= x <= 1000Last modified on July 7, 2026
Was this page helpful?
⌘I